@import url(https://fonts.googleapis.com/css?family=Open+Sans&subset=latin-ext);

html, body {
    height: 100%;
}

html{
    max-width: 100%;
}

body{
    font-family: Open Sans;
    min-width: 100%;
    margin: auto;
    color: rgb(48,48,48);
    display: flex;
    flex-direction: column;  
}

#hlavni{
    display: block;
    flex: 1 0 auto;
}

#nadpisblok{
    display: table;
    width: 100%;
    height: 300px;
    text-align: center;    
    background-image: url("CDP3.png");
    background-attachment: fixed;
    background-size: cover;
}

#nadpis{
    display: table-cell;
    vertical-align: middle;
    color: white;
    width: 100%;
    text-align: center;
    padding: 20px;
    font-size: 1.5em;   
}

#stanice{
    display: flex;
    flex-wrap: wrap;
    width: 70%;
    max-width: 70%;
    margin: auto;
}

.stanice{
    margin: 10px;
    flex: 1;
    justify-content: center;
    border: 2px solid #3498DB;
    background-color: #3498DB;
    color: white;
    vertical-align: middle;
}

.stanice div{
    color: white;
    padding: 15px;
    white-space: nowrap;
}

.stanice b{
    font-size: 1.25em;
    color: white;
}

.stanice:hover{
    background: linear-gradient(rgba(52,152,219,0.5), rgba(52,152,219,0.5)), url("CDP3.png");
    background-attachment: fixed;
    background-size: cover;
}

.n, .n:hover, .n:visited{
    text-decoration: none;
}

.text{
    max-width: 70%;
    margin: auto;
}

a{
    font-weight: bold;
    color: black;
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}

a:visited{
    font-weight: bold;
    color: black;
    text-decoration: underline;
}

#table{
    display: block;
    margin: 10px;
    margin-top: 30px;
}

.table th{
    color: #ecf0f1;
    background-color: #2980b9;
    padding: 5px 20px 5px 20px;
    margin: 0;
    transition: 500ms;
}

.table td{
    background-color: rgba(52, 152, 219, 0.7);
    margin: 0;
    padding: 5px 30px 5px 30px;
    color: #ecf0f1;
    transition: 500ms;
    white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
    white-space: -webkit-pre-wrap; /*Chrome & Safari */ 
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    white-space: pre-wrap;       /* css-3 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
    word-break: break-all;
    white-space: normal;
}

.table:hover th{
    background-color: #2c3e50;
    padding: 5px 40px 5px 40px;
}

.table:hover td{
    background-color: #2980b9;
}

.zpet{
    position: fixed;
    display: block;
    color: rgb(48,48,48);
    background-color: white;
    right: 20px;
    bottom: 20px;
    opacity: 0.8;
    border: 2px solid rgb(48,48,48);
    transition: 250ms;
    padding: 10px;
    text-decoration: none;
    font-size: 1.25em;
    font-weight: normal;
}

.zpet:hover{
    color: #ecf0f1;
    transition: 250ms;
    background-color: rgb(48,48,48);
    text-decoration: none;
}

.ltext{
    text-align: left;
    padding: 20px;
}

.downloadtable{
    margin: auto;
    width: 50vw;
    border: 2px solid #3498DB;
}

.nadpis th{
    padding: 5px 10px 5px 10px;
    color: white;
    background-color: #3498DB;
}

.downloadtable tr:not(.nadpis) td{
    border-bottom: 1px solid #D0D0D0;
}

.downloadtable tr:last-child td{
    border-bottom: 0;
}

.downloadtable td{
    color: gray;
    background-color: transparent;
}

.dlbutton{
    display: block;
    padding: 5px 10px 5px 10px;
    margin: 5px;
    background-color: #2980b9;
    border: 1px solid #2980b9;
    color: white;
    font-weight: normal;
    text-decoration: none;
    transition: 500ms;
}

.dlbutton:visited{
    color: white;
}

.dlbutton:hover{
    color: #2980b9;
    text-decoration: none;
    background-color: transparent;
    transition: 500ms;
}

.downloadtable td.verze{
    font-weight: bold;
    transition: 500ms;
}

.downloadtable td.verze:hover{
    font-size: 1.15em;
    transition: 500ms;
}

.downloadtable tr td:first-child{
    width: 50%;
}




@media screen and (max-width: 1000px) {



}

@media screen and (max-width: 700px) {

#nadpisblok{
    height: 100vh;
}

#nadpis{
    font-size: 1.25em;
}

#foot{
    font-weight: normal;
    font-size: 1em;
}

.zpet{
    font-size: 1em;
    padding: 5px;
}

.downloadtable{
    width: 70vw;
}

}